<?php

include '../config.php';

$zaman = time();

$query = $db->prepare("UPDATE kullanicilar SET
user_songiris = :bir
WHERE user_bot = :iki");
$update = $query->execute(array(
     "bir" => $zaman,
     "iki" => 1
));
if ( $update ){
     print "güncelleme başarılı!";
}